Debian Bug report logs - #602098
unblock: xfce4-dev-tools/4.7.3-1 (pre-ack)

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Lionel Le Folgoc <mrpouit@gmail.com>

Date: Mon, 1 Nov 2010 15:45:04 UTC

Severity: normal

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-xfce-devel@lists.alioth.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#602098; Package release.debian.org. (Mon, 01 Nov 2010 15:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lionel Le Folgoc <mrpouit@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-xfce-devel@lists.alioth.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Mon, 01 Nov 2010 15:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lionel Le Folgoc <mrpouit@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: unblock: xfce4-dev-tools/4.7.3-1 (pre-ack)
Date: Mon, 01 Nov 2010 16:43:14 +0100
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: freeze-exception

Hi,

Xfce4-dev-tools contains some tools to work with the upstream git repository
(autogen, commit, etc.).

A new 4.7.3 version has been released a few days ago.  It mostly adds
automake-1.11 support (already carried as a patch in 4.7.2-3), and a new
automake macro for documentation, which some upstream projects use.  This means
that xfce4-dev-tools >= 4.7.3 is required to build them from git.

See 'debiff.patch', which contains the debdiff between 4.7.2-3 and the
candidate package for 4.7.3-1 (autofoo files stripped); 'changes.patch' is the
git diff between the two upstream tags xfce4-dev-tools-4.7.2 and
xfce4-dev-tools-4.7.3.

Is it okay to upload, so squeeze users can build these modules without issue?
Thanks!

Cheers,
Lionel

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (101, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.36-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[debdiff.patch (text/plain, attachment)]
[changes.patch (text/plain, attachment)]

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Tue, 02 Nov 2010 17:21:06 GMT) Full text and rfc822 format available.

Notification sent to Lionel Le Folgoc <mrpouit@gmail.com>:
Bug acknowledged by developer. (Tue, 02 Nov 2010 17:21:06 GMT) Full text and rfc822 format available.

Message #10 received at 602098-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Lionel Le Folgoc <mrpouit@gmail.com>, 602098-done@bugs.debian.org
Subject: Re: Bug#602098: unblock: xfce4-dev-tools/4.7.3-1 (pre-ack)
Date: Tue, 2 Nov 2010 18:19:06 +0100
[Message part 1 (text/plain, inline)]
On Mon, Nov  1, 2010 at 16:43:14 +0100, Lionel Le Folgoc wrote:

> Xfce4-dev-tools contains some tools to work with the upstream git repository
> (autogen, commit, etc.).
> 
> A new 4.7.3 version has been released a few days ago.  It mostly adds
> automake-1.11 support (already carried as a patch in 4.7.2-3), and a new
> automake macro for documentation, which some upstream projects use.  This means
> that xfce4-dev-tools >= 4.7.3 is required to build them from git.
> 
> See 'debiff.patch', which contains the debdiff between 4.7.2-3 and the
> candidate package for 4.7.3-1 (autofoo files stripped); 'changes.patch' is the
> git diff between the two upstream tags xfce4-dev-tools-4.7.2 and
> xfce4-dev-tools-4.7.3.
> 
> Is it okay to upload, so squeeze users can build these modules without issue?
> Thanks!
> 
I think it's ok to upload, but won't make it to squeeze.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 01 Dec 2010 07:37:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:24:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.